[Desktop Entry]
Exec=kcmshell4 kcm_nepomuk
Icon=nepomuk
Type=Service

X-KDE-ServiceTypes=KCModule
X-KDE-Library=kcm_nepomuk
X-KDE-ParentApp=kcontrol
X-KDE-System-Settings-Parent-Category=advanced-user-settings

Name=Desktop Search
Name[ar]=بحث سطح المكتب
Name[be@latin]=Pošuk
Name[bg]=Търсене върху работния плот
Name[bn]=ডেস্কটপ সন্ধান
Name[bn_IN]=ডেস্কটপে অনুসন্ধান
Name[ca]=Cerca a l'escriptori
Name[cs]=Hledání na ploše
Name[csb]=Szëkba na pùlce
Name[da]=Desktop-søgning
Name[de]=Desktopsuche
Name[el]=Αναζήτηση επιφάνειας εργασίας
Name[es]=Búsqueda de escritorio
Name[et]=Töölauaotsing
Name[eu]=Mahaigainaren bilaketa
Name[fi]=Työpöytähaku
Name[fr]=Rechercher sur le bureau
Name[ga]=Cuardach Deisce
Name[gl]=Procura do escritorio
Name[gu]=ડેસ્કટોપ શોધ
Name[he]=חיפוש בשולחן עבודה
Name[hi]=डेस्कटॉप खोज
Name[hr]=Pager na radnoj površini
Name[hsb]=Pytanje za dźěłowy powjerch
Name[is]=Skjáborðsleit
Name[it]=Ricerca desktop
Name[ja]=デスクトップ検索
Name[kk]=Жергілікті іздеу
Name[km]=ស្វែងរក​ផ្ទៃតុ
Name[kn]=ಗಣಕತೆರೆ ಹುಡುಕಾಟ
Name[ko]=데스크톱 검색
Name[ku]=Lêgerîna Sermasê
Name[lt]=Darbastalio paieška
Name[lv]=Darbvirsmas meklēšana
Name[mk]=Пребарување на работната површина
Name[ml]=പണിയിടം തിരയല്‍
Name[mr]=डेस्कटॉप शोध
Name[nb]=Skrivebordssøk
Name[nds]=Schriefdischsöök
Name[nl]=Desktop-zoekopdracht
Name[nn]=Skrivebordssøk
Name[or]=ଡ଼େସ୍କଟପ ସନ୍ଧାନ
Name[pa]=ਡੈਸਕਟਾਪ ਖੋਜ
Name[pl]=Wyszukiwanie na pulpicie
Name[pt]=Pesquisa no Ambiente de Trabalho
Name[pt_BR]=Pesquisa na área de trabalho
Name[ro]=Căutare de birou
Name[ru]=Поиск в рабочей среде
Name[sk]=Desktopové vyhľadávanie
Name[sl]=Namizno iskanje
Name[sv]=Skrivbordssökning
Name[ta]=மேல்மேசை தேடல்
Name[te]=డెస్‍క్ టాప్ శోధన
Name[tg]=Ҷустуҷӯи мизи корӣ
Name[th]=การค้นหาบนพื้นที่ทำงาน
Name[tr]=Masaüstü Araması
Name[uk]=Стільничний пошук
Name[wa]=Cweraedje sol sicribanne
Name[x-test]=xxDesktop Searchxx
Name[zh_CN]=桌面搜索
Name[zh_TW]=桌面搜尋
Comment=Nepomuk/Strigi Server Configuration
Comment[af]=Nepomuk/Strigi bedienerkonfigurasie
Comment[ar]=ضبط خادم نبومك/سراتجي
Comment[be@latin]=Nałady servera „Nepomuk”/„Strigi”
Comment[bg]=Настройване на Nepomuk/Strigi
Comment[bn]=নেপোমুক/স্ট্রিগি সার্ভার কনফিগারেশন
Comment[bn_IN]=Nepomuk/Strigi সার্ভার কনফিগারেশন
Comment[ca]=Configuració del servidor Nepomuk/Strigi
Comment[cs]=Nastavení serveru Strigi/Nepomuk
Comment[csb]=Nepomuk/Kònfigùracëjô serwera Strigi
Comment[da]=Konfiguration af Nepomuk-/Strigi-server
Comment[de]=Einrichtung des Nepomuk/Strigi-Servers
Comment[el]=Ρύθμιση εξυπηρετητή Nepomuk/Strigi
Comment[eo]=Agordo de Nepomuk/Strigi-servilo
Comment[es]=Configuración del servidor Nepomuk/Strigi
Comment[et]=Nepomuki/Strigi serveri seadistamine
Comment[eu]=Nepomuk/Strigi zerbitzariaren konfigurazioa
Comment[fi]=Nepomuk/Strigi -palvelinasetukset
Comment[fr]=Configuration du serveur Nepomuk / Strigi
Comment[fy]=Nepomuk/Strigi tsjinskonfiguraasje
Comment[ga]=Cumraíocht Freastalaí Nepomuk/Strigi
Comment[gl]=Configuración do servidor Nepomuk/Strigi
Comment[gu]=નેપોમુક/સ્ટ્રિગી સર્વર રૂપરેખાંકન
Comment[hi]=नेपोमक/स्ट्रीगी सर्वर कॉन्फ़िगरेशन
Comment[hr]=Konfiguracija Nepomuk/Strigi poslužitelja
Comment[hsb]=Připrawjenje Nepomuk/Strigi-Serwera
Comment[hu]=A Nepomuk/Strigi szolgáltatás beállítása
Comment[is]=Nepomuk/Strigi miðlarastillingar
Comment[it]=Configurazione dei server di Nepomuk/Strigi
Comment[ja]=Nepomuk/Strigi サーバの設定
Comment[kk]=Nepomuk/Strigi серверін баптау
Comment[km]=ការកំណត់​រចនាសម្ព័ន្ធ​ម៉ាស៊ីន​បម្រើ Nepomuk/Strigi
Comment[kn]=ನೆಪೋಮುಕ್/ಸ್ಟ್ರಿಗಿ ಪರಿಚಾರಕ (ಸರ್ವರ್) ಸಂರಚನೆ
Comment[ko]=Nepomuk/Strigi 서버 설정
Comment[ku]=Veavakirinên Pêşkêşkara Nepomuk/Strigi
Comment[lv]=Nepomuk/Strigi servera konfigurācija
Comment[mk]=Конфигурација на Nepomuk/Strigi сервер
Comment[ml]=Nepomuk/Strigi സര്‍വര്‍ ക്രമീകരണം
Comment[mr]=Nepomuk/Strigi सर्वर संयोजना
Comment[nb]=Nepomuk/Strigi tjeneroppsett
Comment[nds]=Nepomuk/Strigi-Serverinstellen
Comment[nl]=Nepomuk/Strigi-server instellen
Comment[nn]=Oppsett av Nepomuk-/Strigi-tenar
Comment[pa]=ਨਿਪੋਮੁਕ/ਸਟਰੀਗੀ ਸਰਵਰ ਸੰਰਚਨਾ
Comment[pl]=Konfiguracja serwera Nepomuk/Strigi
Comment[pt]=Configuração do Servidor Nepomuk/Strigi
Comment[pt_BR]=Configuração do servidor Nepomuk/Strigi
Comment[ro]=Configurare server Nepomuk/Strigi
Comment[ru]=Настройка сервера Nepomuk/Strigi
Comment[se]=Heivet Nepomuk/Strigi-bálvvá
Comment[sk]=Nastavenie serverov Nepomuk/Strigi
Comment[sl]=Nastavitev strežnika Nepomuk/Strigi
Comment[sr]=Постава сервера Непомука/Стригија
Comment[sr@latin]=Postava servera Nepomuka/Strigija
Comment[sv]=Tjänstinställning av Nepomuk- och Strigiserver
Comment[te]=Nepomuk/Strigi సేవిక ఆకృతీకరణ
Comment[tg]=Танзимоти хидматгоҳи Nepomuk/Strigi
Comment[th]=ปรับแต่งเซิร์ฟเวอร์ Nepomuk/Strigi
Comment[tr]=Nepomuk/Strigi Sunucu Yapılandırması
Comment[uk]=Налаштування сервера Nepomuk/Strigi
Comment[uz]=Nepomuk/Strigi serverini moslash
Comment[uz@cyrillic]=Nepomuk/Strigi серверини мослаш
Comment[wa]=Apontiaedje do sierveu Nepomuk/Strigi
Comment[x-test]=xxNepomuk/Strigi Server Configurationxx
Comment[zh_CN]=Nepomuk/Strigi 服务器配置
Comment[zh_TW]=Nepomuk/Strigi 伺服器設定
X-KDE-Keywords=Nepomuk,Strigi,Metadata
X-KDE-Keywords[de]=Nepomuk,Strigi,Metadaten
X-KDE-Keywords[el]=Nepomuk,Strigi,μεταδεδομένα
X-KDE-Keywords[et]=Nepomuk,Strigi,metaandmed
X-KDE-Keywords[ga]=Nepomuk,Strigi,Meiteashonraí
X-KDE-Keywords[ja]=Nepomuk,Strigi,メタデータ
X-KDE-Keywords[ko]=Nepomuk,Strigi,메타데이터
X-KDE-Keywords[nds]=Nepomuk,Strigi,Metadaten
X-KDE-Keywords[pt]=Nepomuk,Strigi,Meta-dados
X-KDE-Keywords[pt_BR]=Nepomuk,Strigi,Metadados
X-KDE-Keywords[sr]=Nepomuk,Strigi,Metadata,Непомук,Стриги,метаподаци
X-KDE-Keywords[sr@latin]=Nepomuk,Strigi,Metadata,Nepomuk,Strigi,metapodaci
X-KDE-Keywords[sv]=Nepomuk,Strigi,metadata
X-KDE-Keywords[th]=Nepomuk,Strigi,ข้อมูลเมตา
X-KDE-Keywords[zh_CN]=Nepomuk,Strigi,Metadata,元数据
